html,body {
    margin:0;
    padding:0;
    overflow-x:hidden;
}


@media screen and (max-width: 800px) {


  /* Fade in top */
.fadeInTop {

  -webkit-animation: fadeInTop 2s both; /* Safari 4+ */
  -moz-animation: fadeInTop 2s both; /* Fx 5+ */
  -o-animation: fadeInTop 2s both; /* Opera 12+ */
  animation: fadeInTop 2s both; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes fadeInTop {
  0% {
      opacity: 0;
      -webkit-transform: translateY(+50px);
  }
  100% {
      opacity: 1;
      -webkit-transform: translateY(0);
  }
}

@-moz-keyframes fadeInTop {
  0% {
      opacity: 0;
      -moz-transform: translateY(+50px);
  }
  100% {
      opacity: 1;
      -moz-transform: translateY(0);
  }
}

@-o-keyframes fadeInTop {
  0% {
      opacity: 0;
      -o-transform: translateY(+50px);
  }
  100% {
      opacity: 1;
      -o-transform: translateY(0);
  }
}

@keyframes fadeInTop{
  0% {
      opacity: 0;
      transform: translateY(+50px);
  }
  100% {
      opacity: 1;
      transform: translateY(0);
  }
}


  a:link {
    color: rgb(110,110,110);
  }

  a:visited {
    color: rgb(110,110,110);
  }

  a:hover {
        color: rgb(90,90,90);
        decoration: underline;
  }

  a:active {
    color: rgb(200,200,200);
  }

.vis{
  display: none;
}


.margnav {
margin: 0% 0%;
}

.margin1 {
  margin-left: 3%;
  margin-right: 3%;

}
.navbar {
  margin: 0% 0%;
  background-color: white;
  color: white;
}

.center {
   text-align: center;
}

.GBttn {
  background-color: rgb(240,240,240);

}

.grey-back:hover {
    	transform: scale(1.5);
    }

.grey-back{
  background-color: rgb(253, 253, 253);
  padding-bottom: 30px;
  padding-top: 30px;
  border-radius: 20px;
  margin-left: 10px;
  margin-right: 10px;
  box-shadow:1px -1px 10px rgb(200,200,200);
}




.Button1 {
  margin-left: 0%;
  height: 60px;
  width: 320px;
  border-width: 0px;
  border-color: rgb(100, 100, 100);
  background-color: rgb(220, 220, 220);
color:black;
/* box-shadow:1px -1px 10px rgb(200,200,200); */
  font-weight:600;
  font-size: 17px;
  border-radius: 7px;
  text-decoration: none;
    outline: inherit;
}


.height1 {
  /* height: 700px; */
margin-bottom: 17px;
margin-top: 17px;
}
.height14 {
  /* height: 700px; */
margin-bottom: 0px;
margin-top: 20px;
text-align: center;
}
.height1-5 {
  /* height: 700px; */
margin-bottom: 17px;
margin-top: 17px;
}
.height15 {
  height: 30px;
  margin-bottom: 30px;
  margin-top: 30px;

}


.link {

  font-family: helvetica;
  text-align:right!important;
  font-size: 6px;

  display: inline;

}

.Title1 {
  font-family: helvetica;
  font-weight: 400;
  text-align: center;

  font-size: 18px;
  margin: 2.5% 1% 0% 1%;
  color: rgb(130,130,130);
}

.Title2 {
  font-family: helvetica;
  font-weight: 600;
  font-size: 30px;
text-align: center;
  margin: 0% 1% 0% 1%;
  line-height: normal;
  letter-spacing: normal;

}

.Title3 {
  text-align: center;
    margin: 2% 7% 0% 7%;
    font-size: 17px;
    color: rgb(40, 40, 40);
      font-family: helvetica;
}
.Title4{
  text-align: center;
    margin: 0.5% 2% 1% 2%;
    font-size: 17px;
    color: rgb(40, 40, 40);
      font-family: helvetica;
}




.Title5{
  text-align: center;
margin:4% 0% 1% 0%;
    font-size: 25px;
    color: rgb(40, 40, 40);
      font-family: Gilroy;

}

.Title6{
  text-align: center;

    font-size: 15px;
    margin: 0% 5% 0% 5%;
    color: rgb(40, 40, 40);
  font-family: helvetica;


}

.Title7 {
  font-family: helvetica;
  font-size: 25px;
text-align: center;
font-weight: 400;
  margin: 10% 4% 2% 4%;
}

.Title8 {
  font-family: Ars-bold;
  font-size: 20px;
text-align: center;
  margin: 1% 4% 2% 4%;
}

.Img8 {
  display: block;
   margin-left: auto;
   margin-right: auto;
   width: 30%;
}

.Title9 {
  font-family: helvetica;
  font-size: 17px;
text-align: left;
  margin: 1.7% 7% 3% 7%;
}

.Title10 {
  font-family: helvetica;
  font-weight: 600;
  font-size: 24px;
text-align: center;
  margin: 0% 4% 0% 4%;
  padding: 5% 0% 4% 0%;
}
.Title11 {
  font-family: ARS-Regular;
  font-size: 15px;
text-align: left;
  margin: 0% 3% 4% 7%;

}
.img11 {
  display: block;
margin-left: auto;
margin-right: auto;
width: 45%;
  border-radius: 50%;
text-align: center;

}




.ContactsPC {
display: none;

}
.ContactsMB {
  margin: -7% 0% 2% 0%;
  padding: 5% 0% 2% 0%;
  border-radius: 0;
  background-color: rgb(250, 250, 250);
    box-shadow:1px -1px 10px rgb(200,200,200);

}
}

















@media screen and (max-width: 999px) and (min-width: 801px){


  /* Fade in top */
.fadeInTop {

  -webkit-animation: fadeInTop 2s both; /* Safari 4+ */
  -moz-animation: fadeInTop 2s both; /* Fx 5+ */
  -o-animation: fadeInTop 2s both; /* Opera 12+ */
  animation: fadeInTop 2s both; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes fadeInTop {
  0% {
      opacity: 0;
      -webkit-transform: translateY(+50px);
  }
  100% {
      opacity: 1;
      -webkit-transform: translateY(0);
  }
}

@-moz-keyframes fadeInTop {
  0% {
      opacity: 0;
      -moz-transform: translateY(+50px);
  }
  100% {
      opacity: 1;
      -moz-transform: translateY(0);
  }
}

@-o-keyframes fadeInTop {
  0% {
      opacity: 0;
      -o-transform: translateY(+50px);
  }
  100% {
      opacity: 1;
      -o-transform: translateY(0);
  }
}

@keyframes fadeInTop{
  0% {
      opacity: 0;
      transform: translateY(+50px);
  }
  100% {
      opacity: 1;
      transform: translateY(0);
  }
}


  a:link {
    color: rgb(110,110,110);
  }

  a:visited {
    color: rgb(110,110,110);
  }

  a:hover {
        color: rgb(90,90,90);
        decoration: underline;
  }

  a:active {
    color: rgb(200,200,200);
  }

.vis{
  display: none;
}


.margnav {
margin: 0% 0%;
}

.margin1 {
  margin-left: 3%;
  margin-right: 3%;

}
.navbar {
  margin: 0% 0%;
  background-color: white;
  color: white;
}

.center {
   text-align: center;
}

.GBttn {
  background-color: rgb(240,240,240);

}

.grey-back:hover {
    	transform: scale(1.5);
    }

.grey-back{
  background-color: rgb(253, 253, 253);
  padding-bottom: 30px;
  padding-top: 30px;
  border-radius: 20px;
  margin-left: 10px;
  margin-right: 10px;
  box-shadow:1px -1px 10px rgb(200,200,200);
}




.Button1 {
  margin-left: 0%;
  margin-top: 3%;
  height: 60px;
  width: 320px;
  border-width: 0px;
  border-color: rgb(100, 100, 100);
  background-color: rgb(220, 220, 220);
color:black;
/* box-shadow:1px -1px 10px rgb(200,200,200); */
  font-weight:600;
  font-size: 17px;
  border-radius: 7px;
  text-decoration: none;
    outline: inherit;
}


.height1 {
  /* height: 700px; */
margin-bottom: 17px;
margin-top: 17px;
}
.height14 {
  /* height: 700px; */
margin-bottom: 0px;
margin-top: 20px;
  font-size: 23px;
text-align: center;
}
.height1-5 {
  /* height: 700px; */
margin-bottom: 17px;
margin-top: 17px;
}
.height15 {
  height: 30px;
  margin-bottom: 30px;
  margin-top: 30px;

}


.link {

  font-family: helvetica;
  text-align:right!important;
  font-size: 6px;

  display: inline;

}

.Title1 {
  font-family: helvetica;
  font-weight: 400;
  text-align: center;

  font-size: 18px;
  margin: 2.5% 1% 0% 1%;
  color: rgb(130,130,130);
}

.Title2 {
  font-family: helvetica;
  font-weight: 600;
  font-size: 30px;
text-align: center;
  margin: 0% 1% 0% 1%;
  line-height: normal;
  letter-spacing: normal;

}

.Title3 {
  text-align: center;
    margin: 2% 7% 0% 7%;
    font-size: 17px;
    color: rgb(40, 40, 40);
      font-family: helvetica;
}
.Title4{
  text-align: center;
    margin: 0.5% 2% 1% 2%;
    font-size: 17px;
    color: rgb(40, 40, 40);
      font-family: helvetica;
}




.Title5{
  text-align: center;
margin:4% 0% 1% 0%;
    font-size: 25px;
    color: rgb(40, 40, 40);
      font-family: Gilroy;

}

.Title6{
  text-align: center;

    font-size: 15px;
    margin: 0% 5% 0% 5%;
    color: rgb(40, 40, 40);
  font-family: helvetica;


}

.Title7 {
  font-family: helvetica;
  font-size: 25px;
text-align: center;
font-weight: 400;
  margin: 10% 4% 2% 4%;
}

.Title8 {
  font-family: Ars-bold;
  font-size: 20px;
text-align: center;
  margin: 1% 4% 2% 4%;
}

.Img8 {
  display: block;
   margin-left: auto;
   margin-right: auto;

   margin-bottom: 4%;
   width: 23%;
}
.Img88 {
  display: block;
   margin-left: 9%;
   margin-right: auto;
   width: 20%;
}
ul {
  display: table;
   margin: 0 auto;
   text-align: left;
}

.Title9 {
  font-family: helvetica;
  font-size: 17px;
  margin: 7% auto 7% auto;
/* text-align: left;
  margin: 3% 10% 3% 10%; */
}

.Title10 {
  font-family: helvetica;
  font-weight: 600;
  font-size: 24px;
text-align: center;
  margin: 0% 0% 0% 0%;
  padding: 4% 0% 2% 0%;
}
.Title11 {
  font-family: helvetica;
  font-size: 15px;
text-align: left;
  margin: 0% 5% 4% 5%;

}
.img11 {
  display: block;
margin-left: auto;
margin-right: auto;
width: 27%;
  border-radius: 50%;
text-align: center;

}




.ContactsPC {
display: none;

}
.ContactsMB {
  margin: -7% 0% 2% 0%;
  padding: 5% 0% 2% 0%;
  border-radius: 0;
  background-color: rgb(250, 250, 250);
    box-shadow:1px -1px 10px rgb(200,200,200);

}
}



































@media screen and (min-width: 1000px) {

  a:link {
    color: rgb(110,110,110);
  }

  a:visited {
    color: rgb(110,110,110);
  }

  a:hover {
        color: rgb(90,90,90);
        decoration: underline;
  }

  a:active {
    color: rgb(200,200,200);
  }
.margnav {
margin: 0% 1.5%;
}

.margin1 {
  margin-left: 6%;
  margin-right: 6%;

}
.navbar {
  margin: 0% 11%;
  background-color: white;
  color: white;
}

.center {
   text-align: center;
}

.GBttn {
  background-color: rgb(240,240,240);

}
.grey-back{
  background-color: rgb(253, 253, 253);
  padding-bottom: 30px;
  padding-top: 30px;
  border-radius: 20px;
  margin-left: 60px;
  margin-right: 100px;
  width: 400px;
  box-shadow:1px -1px 10px rgb(200,200,200);
}




.Button1 {
  margin-left: 0%;
  height: 60px;
  width: 320px;
  border-width: 0px;
  border-color: rgb(100, 100, 100);
  background-color: rgb(240, 240, 240);
color:black;
/* box-shadow:1px -1px 10px rgb(200,200,200); */
  font-weight:600;
  font-size: 17px;
  border-radius: 7px;
  text-decoration: none;
    outline: inherit;
}



.height1 {

  width: 400px;
  margin-left: 6%;
  margin-right: 6%;
margin-bottom: 6%;

}


.height14 {

  margin-left: 0%;
  margin-right: 0%;
margin-bottom: 6%;

}
.height1-5 {

  margin-left: 0%;
  margin-right: 0%;
margin-bottom: 6%;
}

.height2 {
  height: 15.5vw;


}

.link {

  font-family: helvetica;
  text-align:right!important;
  font-size: 1.2vw;

  display: inline;

}

.Title1 {
  font-family: helvetica;
  font-weight: 400;
  text-align: center;
  font-size: 1.2vw;
  margin: 1.5% 4% 0% 4%;
  color: rgb(130,130,130);
}

.Title2 {
  font-family: helvetica;
  font-weight: 600;
  font-size: 2.3vw;
text-align: center;
  margin: 0% 4% 2.5% 4%;
}

.Title3 {
  text-align: center;
    margin: 0% 2% 0% 2%;
    font-size: 1.2vw;
    color: rgb(40, 40, 40);
      font-family: helvetica;
}
.Title4{
  text-align: center;
    margin: 0.5% 2% 1% 2%;
    font-size: 1.2vw;
    color: rgb(40, 40, 40);
      font-family: helvetica;
}




.Title5{
  text-align: center;
margin:4% 0% 1% 0%;
    font-size: 1.5vw;
    color: rgb(40, 40, 40);
      font-family: Gilroy;

}

.Title6{
  text-align: center;

    font-size: 1.1vw;
    color: rgb(40, 40, 40);
  font-family: helvetica;


}

.Title7 {
  font-family: helvetica;
  font-size: 1.9vw;
text-align: center;
font-weight: 400;
  margin: 4% 4% 2% 4%;
}

.Title8 {
  font-family: Ars-bold;
  font-size: 1.3vw;
text-align: center;
  margin: 1% 4% 2% 4%;
}

.Img8 {
  text-align: center;
  margin: 0% 35% 2% 35%;
width: 30%;
}

.Title9 {
  font-family: helvetica;
  font-size: 1.1vw;
  text-align: left;
  margin: 1.7% 11% 0% 11%;
}



.Title10 {
  font-family: helvetica;
  font-size: 1.5vw;
text-align: center;
  margin: 0% 4% 1% 4%;
}
.Title11 {
  font-family: helvetica;
  font-size: 0.95vw;
text-align: left;
  margin: 0% 3% 0% 3%;

}
.img11 {

  border-radius: 50%;
margin: 0% 0% 0% 0%;
  height: 11vw;
}





.ContactsPC {
  margin: 2% 0% 2% 0%;
  padding: 2% 0% 2% 0%;
  border-radius: 0;
  background-color: rgb(250, 250, 250);
    box-shadow:0.5px -0.5px 10px rgb(200,200,200);
}

.ContactsMB {
display: none;

}
}
